CVE-2020-18414

CVSS Score of 10 (low)

Details

Published Jun 27, 2023
Updated: Jul 5, 2023
CWE ID 79

Summary

CVE-2020-18414 is a stored cross-site scripting (XSS) vulnerability that affects Chaoji CMS v2.18. Attackers can exploit this vulnerability by executing arbitrary code through the /index.php?admin-master-webset endpoint. The vulnerability has a base score of 4.8 and is classified as medium severity. It requires high privileges and user interaction to be exploited, with a low impact on integrity and confidentiality. Organizations using Chaoji CMS v2.18 should remediate this vulnerability by applying the necessary patches or updates to prevent potential attacks.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2020-18414 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options